<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h4_Perhatian</name>
   <tag></tag>
   <elementGuidId>00700064-0a10-41d4-8803-5bfe0a066fe3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h4.new_headline_6.title-alert</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[5]/div/h4</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h4</value>
      <webElementGuid>c89c145d-d9ae-4013-bac0-9f724fd1d1d5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_headline_6 title-alert</value>
      <webElementGuid>5058074b-022a-41cd-a28b-e03539024b2f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>$store.dataForm.notifLabel.title</value>
      <webElementGuid>5ecae8cb-010d-4dde-b097-e2fc9c087d9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Perhatian</value>
      <webElementGuid>28e2f216-ab20-443e-b89f-eefa4c7236ae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;notif-alert-form notif-alert-form--show&quot;]/div[@class=&quot;container-alert&quot;]/h4[@class=&quot;new_headline_6 title-alert&quot;]</value>
      <webElementGuid>99a45173-95ed-4cc9-bc94-e0cc8e5d80e2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[5]/div/h4</value>
      <webElementGuid>0594d22b-656e-4004-b40e-8f497f7e1287</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/following::h4[1]</value>
      <webElementGuid>43000dc3-b412-4a25-8eec-8ed7a3b1b291</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Daftar Bootcamp'])[3]/following::h4[1]</value>
      <webElementGuid>e416a166-a37e-4f18-9ff6-026fc9c77d02</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::h4[1]</value>
      <webElementGuid>5284a164-18ad-4ce3-a12a-b20a2a6f30ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/preceding::h4[1]</value>
      <webElementGuid>fe4ee188-b543-4c72-ae9f-8792b6c28efb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Perhatian']/parent::*</value>
      <webElementGuid>c78934a2-c90d-4893-bc88-cf4f27131e6c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/h4</value>
      <webElementGuid>850850ee-6bf3-4010-aa96-2a49b286c3d2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h4[(text() = 'Perhatian' or . = 'Perhatian')]</value>
      <webElementGuid>308f35f1-b521-4a9a-81be-5c1e4ea6b72d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
